How to install libdata-swap-perl on Debian 9 (Stretch)